1829 posts Time is what you desire most, but waste carelessly.
  • Author Level 9
  • Elite Author
  • Exclusive Author
  • Trendsetter
+9 more
Firsh
says

I’m now using a pretty old firefox installation (early 3) that I customized all the way.. But I don’t like that many addons are no longer working because they are for 3.5+, and I feel like I’m using something old. I tried to migrate to newer version but I always got stuck because I couldn’t get a scrollable vertical tab bar in any way. It’s very important to me. Do you know a solution? Maybe there are extensions to chrome that allow it? Maybe I could switch to that I found it pretty damn fast.

by
by
by
by
by
by